---
- name: installation des paquets web
  apt:
    name:
      - apache2
      - php
      - php-mbstring
      - php-mysql
      - mariadb-client
    state: present

- name: install nfs-common
  apt:
    name: nfs-common
    state: present

- name: montage nfs pour word press
  blockinfile:
    path: /etc/fstab
    block: |
      192.168.102.253:/home/wordpress /var/www/html nfs soft,timeo=5,intr,rsize=8192,wsize=8192,wsize=8192 0 0

      #- name: monte export wordpress
      #  ansible.posix.mount:
      #    path: /var/www/html
      #    state: mounted
      #    fstype: nfs
      #    src: 192.168.102.253:/exports/wordpress
